html{min-height: 100%; height: 100%;}
body{
	background: url(../images/bg1.png) no-repeat;
	background-size: 100% auto;
	background-position: bottom;
	background-color: #FFF;
	height: 100%;
	
}
body.bg2{
	background: url(../images/bg2.png) no-repeat;
	background-size: 100% auto;
	background-position: top;
	background-color: #FFF;
}
/*覆盖layer*/
.layui-layer-tips .layui-layer-content{

}

/* 覆盖mui样式 */
.mui-btn.mui-active:enabled, .mui-btn:enabled:active, button.mui-active:enabled, button:enabled:active, input[type=button].mui-active:enabled, input[type=button]:enabled:active, input[type=reset].mui-active:enabled, input[type=reset]:enabled:active, input[type=submit].mui-active:enabled, input[type=submit]:enabled:active{
	background-color: transparent
}
.mui-input-group{
	background-color: transparent;
}
.mui-input-group::before,.mui-input-group::after{
	display: none;
}
.mui-input-group .mui-input-row{
	height: 1.2rem;
	border-radius:0.266rem ;
	background-color: #FFFFFF;
	box-shadow: 0 0 0.266rem rgba(0,0,0,0.2);
	margin-bottom: 0.4rem;
}
.mui-input-group .mui-input-row.mui-disable{
	background-color: rgba(0,0,0,0.06);
	box-shadow: none;
}
.mui-input-row label~input{
	height: 1.2rem;
	width: 75%;
}
.mui-input-row .input-holder{
	width: 75%;
	font-size: 0.4rem;
	line-height: 0.56rem;
	padding: 0.32rem 0 0.32rem 0;
	float: left;
}
.mui-input-group .mui-input-row.mui-disable .input-holder{
	color: rgba(0,0,0,0.25);
}
.mui-input-group .mui-input-row:after,.mui-input-group .mui-input-row::before{
	display: none;
}
.mui-input-row label{
	width: 25%;
	font-size: 0.4rem;
	line-height: 0.56rem;
	padding: 0.32rem 0 0.32rem 0.266rem;
	color: rgba(0,0,0,0.25);
}

.flex_btn_line{
	display: flex;
	justify-content: space-between;
}
.resetBtn{
	width: calc(50% - 0.333rem);
	height: 0.933rem;
	background-color: #EFEFEF;
	font-size: 0.373rem;
	border: none;
	border-radius: 0.266rem;
}
.submitBtn{
	width: calc(50% - 0.333rem);
	height: 0.933rem;
	background-color: #70D500;
	color: #fff;
	font-size: 0.373rem;
	border: none;
	border-radius: 0.266rem;
}
.refBtn{
	width: calc(50% - 0.333rem);
	height: 0.933rem;
	background-color: #E02020;
	color: #fff;
	font-size: 0.373rem;
	border: none;
	border-radius: 0.266rem;
}

.container-padding{
	padding: 0.666rem 0.666rem 0;
	height: 100%;
	box-sizing: border-box;
}
.container-padding.withTab{
	padding-bottom: 1.333rem;
}
.page-head{
	height: 1.173rem;
	position: relative;
	margin-bottom: 0.56rem;
}

.logo{
	width: 1.64rem;
	height: 1.173rem;
	position: absolute;
	left: 0;
}
.logo>img{
	width: 100%;
	height: 100%;
}
.colorSet1 .page-title{
	font-size: 0.533rem;
	text-align: center;
	line-height: 1.173rem;
	color: rgba(0,0,0,0.85);
}
.colorSet2 .page-title{
	font-size: 0.533rem;
	text-align: center;
	line-height: 1.173rem;
	color: rgba(255,255,255,1);
}
.home-btn{
	display: block;
	width: 8.666rem;
	height: 3.24rem;
	padding: 0;
	border: 0;
	background-color: transparent;
	padding-left: 2.4rem;
	padding-bottom: 0.84rem;
	padding-right: 0.266rem;
	box-sizing: border-box;
	font-size: 0.693rem;
	color: #FFFFFF;
	font-weight: 400;
}
.home-btn:enabled:active{
	transform: scale(0.98) translateY(0.1rem);
	transition: all 0.2s;
}
.home-btn1{
	background: url(../images/home-btn1.png) no-repeat;
	background-size: 100% auto;
}
.home-btn2{
	background: url(../images/home-btn2.png) no-repeat;
	background-size: 100% auto;;
}
.home-btn3{
	background: url(../images/home-btn3.png) no-repeat;
	background-size: 100% auto;;
}
.visit-list{
	height: calc(100% - 1.733rem);
	overflow-y: auto;
	width: 10rem;
	margin-left: -0.666rem;
	padding:0 0.666rem;
	padding-top: 0.266rem;
}
.visit-list.short-list{
	height: calc(100% - 3.5rem);
}
.visit-list .card{
	background-color: #FFFFFF;
	border-radius: 0.4rem;
	box-shadow: 0 0 0.266rem rgba(0,0,0,0.2);
	padding: 0.306rem 0.466rem;
	box-sizing: border-box;
	margin-bottom: 0.4rem;
	position: relative;
}
.visit-list .card.check-pass::after{
	width: 0.933rem;
	height: 0.933rem;
	content: "";
	position: absolute;
	right: 0;
	bottom: 0;
	background: url(../images/checkPass.png) no-repeat;
	background-size: 100%;
}
.visit-list .card.check-refuse::after{
	width: 0.933rem;
	height: 0.933rem;
	content: "";
	position: absolute;
	right: 0;
	bottom: 0;
	background: url(../images/checkRefuse.png) no-repeat;
	background-size: 100%;
}
.visit-list .card.check-cancel::after{
	width: 0.933rem;
	height: 0.933rem;
	content: "";
	position: absolute;
	right: 0;
	bottom: 0;
	background: url(../images/checkCancel.png) no-repeat;
	background-size: 100%;
}
.visit-list .card .card-head{
	display: flex;
	justify-content: space-between;
}
.visit-list .card p{
	margin-bottom: 0;
}


.info-card{
	background-color: #fff;
	border-radius: 0.4rem;
	box-shadow: 0 0 0.266rem rgba(0,0,0,0.2);
	padding: 0.333rem;
	padding-top: 0.666rem;
}
.codeBox{
	text-align: center;
	border-bottom: 1px solid #ededed;
}
.code{
	width: 4rem;
	height: 4rem;
}

.info-card .info{
	font-size: 0.426rem;
	padding: 0.15rem 0;
	color: #333;
	padding-left: 2rem;
	margin-bottom: 0;
}
.info-card .info label{
	display: inline-block;
	width: 2rem;
	margin-left: -2rem;
	color: #999;
	font-size: 0.373rem;
}
.mui-checkbox .company-name,.approve-card .guest-name,.approve-card .visit-time{
	padding-left: 0.7rem;
}
.visit-list .mui-checkbox input[type=checkbox],.visit-list  .mui-radio input[type=radio]{
	left: -0.266rem;
	right: auto;
	top: -0.05rem;
}
label.company-name{
	font-size: 18px;
	line-height: 1;
	margin-top: 5px;
	margin-bottom: 5px;
}

.noDate{
	background-color: #fff;
	text-align: center;
	padding: 0.666rem ;
	font-size: 0.5rem;
	border-radius: 0.4rem;
	box-shadow:0 0 0.266rem rgba(0,0,0,0.2);
	margin-top: 1.333rem;
}